declare const _default: {
    editor: {
        extensions: {
            Bold: {
                tooltip: string;
            };
            Underline: {
                tooltip: string;
            };
            Italic: {
                tooltip: string;
            };
            Strike: {
                tooltip: string;
            };
            Heading: {
                tooltip: string;
                buttons: {
                    paragraph: string;
                    heading: string;
                };
            };
            Blockquote: {
                tooltip: string;
            };
            CodeBlock: {
                tooltip: string;
            };
            Link: {
                add: {
                    tooltip: string;
                    control: {
                        title: string;
                        href: string;
                        open_in_new_tab: string;
                        confirm: string;
                        cancel: string;
                    };
                };
                edit: {
                    tooltip: string;
                    control: {
                        title: string;
                        href: string;
                        open_in_new_tab: string;
                        confirm: string;
                        cancel: string;
                    };
                };
                unlink: {
                    tooltip: string;
                };
                open: {
                    tooltip: string;
                };
            };
            Image: {
                buttons: {
                    insert_image: {
                        tooltip: string;
                        external: string;
                        upload: string;
                    };
                    remove_image: {
                        tooltip: string;
                    };
                    image_options: {
                        tooltip: string;
                    };
                    display: {
                        tooltip: string;
                        inline: string;
                        block: string;
                        left: string;
                        right: string;
                    };
                };
                control: {
                    insert_by_url: {
                        title: string;
                        placeholder: string;
                        confirm: string;
                        cancel: string;
                        invalid_url: string;
                    };
                    upload_image: {
                        title: string;
                        button: string;
                    };
                    edit_image: {
                        title: string;
                        confirm: string;
                        cancel: string;
                        form: {
                            src: string;
                            alt: string;
                            width: string;
                            height: string;
                        };
                    };
                };
            };
            Iframe: {
                tooltip: string;
                control: {
                    title: string;
                    placeholder: string;
                    confirm: string;
                    cancel: string;
                };
            };
            BulletList: {
                tooltip: string;
            };
            OrderedList: {
                tooltip: string;
            };
            TodoList: {
                tooltip: string;
            };
            TextAlign: {
                buttons: {
                    align_left: {
                        tooltip: string;
                    };
                    align_center: {
                        tooltip: string;
                    };
                    align_right: {
                        tooltip: string;
                    };
                    align_justify: {
                        tooltip: string;
                    };
                };
            };
            FontType: {
                tooltip: string;
            };
            FontSize: {
                tooltip: string;
                default: string;
            };
            TextColor: {
                tooltip: string;
            };
            TextHighlight: {
                tooltip: string;
            };
            LineHeight: {
                tooltip: string;
            };
            Table: {
                tooltip: string;
                buttons: {
                    insert_table: string;
                    add_column_before: string;
                    add_column_afer: string;
                    delete_column: string;
                    add_row_before: string;
                    add_row_after: string;
                    delete_row: string;
                    merge_cells: string;
                    split_cell: string;
                    delete_table: string;
                };
            };
            Indent: {
                buttons: {
                    indent: {
                        tooltip: string;
                    };
                    outdent: {
                        tooltip: string;
                    };
                };
            };
            FormatClear: {
                tooltip: string;
            };
            HorizontalRule: {
                tooltip: string;
            };
            History: {
                tooltip: {
                    undo: string;
                    redo: string;
                };
            };
            Fullscreen: {
                tooltip: {
                    fullscreen: string;
                    exit_fullscreen: string;
                };
            };
            Print: {
                tooltip: string;
            };
            Preview: {
                tooltip: string;
                dialog: {
                    title: string;
                };
            };
            SelectAll: {
                tooltip: string;
            };
            CodeView: {
                tooltip: string;
            };
        };
        characters: string;
    };
};
export default _default;
